Subject: RE:ATTENTION!!!

From: "Mr.Frank Lee" <[email-masked]>
Date: Sun, 25 Mar 2007 15:47:15 -0800

Dear Sir/Madam,
Good day.
Please can I have your attention for a moment? Would
you like to work online from home and get paid weekly?
QUALITY TRADE INVESTMENT LIMITED needs a book-keeper
In your country. Would you like to work online from home

and get paid weekly without having to leave your present job?

I presently run a textile and fabrics firm in Hong Kong which I inherited
from my late Dad and we need someone to work for
the company as a representative/book keeper in your country.

My company produces various clothing materials, batiks,

assorted fabrics and traditional costume which we  supply our

clients weekly. My clients make payments for our supplies

every week, which are not readily cashable outside the USA, CANADA, EUROPE etc,

so we need you  to work in your country as our representative

and assist us in processing the payments from our clients.

ALL YOU NEED TO DO IS RECEIVE THIS PAYMENTS

FROM OURCLIENTS IN THE STATES,etc GET IT CASHED

IN YOUR BANK THEN DEDUCT YOUR WEEKLY PAY AND FOWARD

THE BALANCE TO THE COMPANY DOWN HERE VIA ANY MEANS

I SHALL DECIDE ON. SO ALL I NEED TO DO IS TO FOWARD

YOUR INFORMATION TO OUR CLIENTS AND THEY WILL

ISSUE PAYMENTS IN YOUR NAME AND THEREAFTER

SEND IT TO YOU VIA REGULAR MAIL OR COURIER.

So all that is needed is your full name, physical address

and phone numbers so we can forward it to our clients and they

will start making payments to you as my company's representative.

I WILL EMAIL YOU A LETTER OF EMPLOYMENT FROM OUR
COMPANY WHICH YOU HAVE TO REPLY WITH AN

ACCEPTANCE LETTER AND A SCANNED COPY OF YOUR

INDENTIFICATION ATTACHED TO IT. AS SOON AS WE CONFIRM

ANY PAYMENT COMING TO YOU I WILL LET YOU KNOW AND

I WILL GIVE YOU THE INFORMATION ON HOW TO REMIT

THE MONEY LESS YOUR WEEKLY PAY TO MY COMPANY.

I look forward to your prompt response via
my email address: [email-masked]

Regards
Mr.Frank Lee